<dropdowns>
  <dropdown id="download_platform" label="Which operating system are you using?" aria="download_info" class="select-platform">
    <option value="win64" label="Windows x64" />
    <option value="win" label="Windows x86" />
    <option value="osx" label="macOS x64" />
    <option value="linux64" label="Linux x64" />
    <option value="linux" label="Linux x86" />
  </dropdown>
  <dropdown id="download_language" label="Would you like to select a different language?" aria="download_info" class="select-language">
    <option value="zh-CN" label="Chinese (Simplified) — 中文 (简体)" />
    <option value="zh-TW" label="Chinese (Traditional) — 正體中文 (繁體)" />
    <option value="cs" label="Czech — Čeština" />
    <option value="nl" label="Dutch — Nederlands" />
    <option value="en-GB" label="English (British)" />
    <option value="en-US" label="English (US)" />
    <option value="fi" label="Finnish — suomi" />
    <option value="fr" label="French — Français" />
    <option value="ka" label="Georgian — ქართული" />
    <option value="de" label="German — Deutsch" />
    <option value="el" label="Greek — Ελληνικά" />
    <option value="hu" label="Hungarian — magyar" />
    <option value="it" label="Italian — Italiano" />
    <option value="ja" label="Japanese — 日本語" />
    <option value="nb-NO" label="Norwegian (Bokmål) — Norsk bokmål" />
    <option value="pl" label="Polish — Polski" />
    <option value="pt-BR" label="Portuguese (Brazilian) — Português (do Brasil)" />
    <option value="pt-PT" label="Portuguese (Portugal) — Português (Europeu)" />
    <option value="ru" label="Russian — Русский" />
    <option value="sk" label="Slovak — slovenčina" />
    <option value="es-AR" label="Spanish (Argentina) — Español (de Argentina)" />
    <option value="es-ES" label="Spanish (Spain) — Español (de España)" />
    <option value="sv-SE" label="Swedish — Svenska" />
  </dropdown>
</dropdowns>
